@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Rambla:ital,wght@0,400;0,700;1,400;1,700&display=swap');
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font-family: "Rambla", serif;
    font-size: 1em;
    line-height: 1.3;
}
#wrapper {
    position: relative;
    max-width: 508px;
    min-width: 250px;
    margin: 1rem auto;
    border: solid 2px #88C020;
    background: url('bg.jpg') bottom left no-repeat, #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0 0 1rem;
    font-size: 1.778em;
    line-height: 1.1;
    color: #0081CE;
    text-align: center;
}
h1 span {
    font-size: 0.7em;
    font-weight: 400;
    display: block;
    line-height: 1.3;
}
h2 {
    font-size: 1em;
    line-height: 1.3;
    margin-bottom: 0;
    color: #0081CE;
}
a {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
a:hover {
    text-decoration: underline;
}
img {
    max-width: 100%;
    height: auto;
    display: inline-block;
}
ul {
    padding: 0 0 1.25rem;
    list-style: none;
}
li {
    padding-left: 0.7rem;
}
li:before {
    content: "■";
    display: inline-block;
    font-size: 0.7em;
    position: relative;
    float: left;
    margin-top: 3px;
    margin-left: -0.7rem;
}
li ul {
    padding: 0 0 0 0.75rem;
}
li li:before {
    content: "\1424";
    font-size: 1em;
}
article {
    padding: 2rem 1.25rem 0;
}
p em {
    font-size: 0.875em;
    line-height: 1.3;
}
footer {
    padding: 0 1.25rem 0.5rem;
    text-align: justify;
}
@media only screen and (max-width: 507px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        height: auto;
        background-image: none;
    }
    footer {
        text-align: left;
    }
    article, footer {
        padding-left: 1rem;
        padding-right: 1rem;
    }
}